div.input-select {
	display: block;
	position: relative;
	width: 100%;
}

div.input-select:after {
	content: '';
    display: block;
    clear: both;
}

div.input-select input[type=text] {
	outline: none;
}

div.input-select.not-floating.opened input[type=text] {
	border-radius: 5px 5px 0 0 !important;
    border-bottom-color: white !important;	
}

div.input-select div.hidden-area {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 99999;
    box-sizing: border-box;
    outline: none;
	padding-top: 5px;
}

div.input-select.not-floating div.hidden-area {
	padding-top: 0;
}

div.input-select.opened div.hidden-area {
	display: block !important;
}

div.input-select div.hidden-area div.hidden-area-center {
	display: block;
	position: relative;
	padding: 5px;
	border: 1px solid rgb(234, 230, 230);
	background-color: white;
    border-radius: 5px;
}

div.input-select.not-floating.opened div.hidden-area div.hidden-area-center {
	border-top: 0;
    border-radius: 0 0 5px 5px;
}

div.input-select div.hidden-area ul.list {
	overflow-y: auto;
    max-height: 120px;
    margin: 0;
    padding: 0;
    position: relative;
}

div.input-select div.hidden-area ul.list::-webkit-scrollbar {
	width: 10px;
	padding-left: 5px;
}

div.input-select div.hidden-area ul.list::-webkit-scrollbar-thumb {
	background: #e3e3e3;
	border-radius: 10px;
	/*border: 1px solid #0d9e41;*/
}

div.input-select div.hidden-area ul.list::-webkit-scrollbar-track {
	box-shadow: none;
	border-radius: 10px;
}	

div.input-select div.hidden-area ul.list li {
	display: block;
	background-color: white;
	padding: 5px;
	border: none;
	cursor: pointer;
}	

div.input-select div.hidden-area ul.list li.non-selectable {
	cursor: initial;
}	

div.input-select div.hidden-area ul.list li#input-select-selected-item {
	background-color: #F4F4F4;
	border-radius: 3px;
} 

div.input-select div.hidden-area ul.list li span {
	font-size: 14px;
}

/* search page main input select style */

div.input-select.header input[type=text] {
	border-radius: 10px !important;
}

div.input-select.header div.hidden-area div.hidden-area-center {
	border-radius: 10px !important;
}

div.input-select.header.not-floating.opened input[type=text] {
	border-radius: 10px 10px 0 0 !important;
    border-bottom-color: white !important;	
}

div.input-select.opened.header.not-floating div.hidden-area div.hidden-area-center {
	border-top: 0 !important;
    border-radius: 0 0 10px 10px !important;
}
